/*     140415 : 타이틀 텍스트      */
.title__140415__ {font-size:0; }
.title__140415__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__140415__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__140415__.style_top p {padding-top:10px;}
.title__140415__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__140415__.style_right p {padding-right:14px;}
.title__140415__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__140415__.style_bottom p {padding-bottom:12px;}
.title__140415__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__140415__.style_left p {padding-left:14px;}
.title__140415__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__140415__.style_circle1 p {padding-left:18px;}
.title__140415__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__140415__.style_circle2 p {padding-left:18px;}
.title__140415__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__140415__ p {font-size:30px;}
}

/*     140417 : 구글 지도 (주소 직접 입력)      */
.map__140417__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__140417__ .build_preview__140417__ {display:table; width:100%;}
.map__140417__ .build_preview__140417__ .inner__140417__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__140417__ .build_preview__140417__ .inner__140417__ .subject__140417__ {display:block; font-size:16px; font-weight:bold;}
.map__140417__ .build_preview__140417__ .inner__140417__ .exp_text__140417__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__140417__ iframe {height:250px;}
	.map__140417__ .build_preview__140417__ .inner__140417__ {height:250px;}
}

/*     140418 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__140418__ .inline_block__140418__ {display:inline-block;}
.text_wrap__140418__ .inline_block__140418__ .inner__140418__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__140418__ .inline_block__140418__ .inner__140418__ .icon__140418__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__140418__ .inline_block__140418__ .inner__140418__ .icon__140418__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__140418__ .inline_block__140418__ .inner__140418__ .text__140418__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__140418__.s_size_75 .inline_block__140418__ .inner__140418__ .icon__140418__ {padding-right:.5em; font-size:.75em;}
.text_wrap__140418__.s_size_100 .inline_block__140418__ .inner__140418__ .icon__140418__ {padding-right:.5em; font-size:1em;}
.text_wrap__140418__.s_size_150 .inline_block__140418__ .inner__140418__ .icon__140418__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__140418__.s_size_200 .inline_block__140418__ .inner__140418__ .icon__140418__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__140418__.s_size_250 .inline_block__140418__ .inner__140418__ .icon__140418__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     140419 : 한줄 텍스트      */
.text__140419__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__140419__ p a {color:#444444; text-decoration:none;}

/*     140420 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__140420__ .inline_block__140420__ {display:inline-block;}
.text_wrap__140420__ .inline_block__140420__ .inner__140420__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__140420__ .inline_block__140420__ .inner__140420__ .icon__140420__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__140420__ .inline_block__140420__ .inner__140420__ .icon__140420__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__140420__ .inline_block__140420__ .inner__140420__ .text__140420__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__140420__.s_size_75 .inline_block__140420__ .inner__140420__ .icon__140420__ {padding-right:.5em; font-size:.75em;}
.text_wrap__140420__.s_size_100 .inline_block__140420__ .inner__140420__ .icon__140420__ {padding-right:.5em; font-size:1em;}
.text_wrap__140420__.s_size_150 .inline_block__140420__ .inner__140420__ .icon__140420__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__140420__.s_size_200 .inline_block__140420__ .inner__140420__ .icon__140420__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__140420__.s_size_250 .inline_block__140420__ .inner__140420__ .icon__140420__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     140421 : 한줄 텍스트      */
.text__140421__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__140421__ p a {color:#444444; text-decoration:none;}

/*     140422 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__140422__ .inline_block__140422__ {display:inline-block;}
.text_wrap__140422__ .inline_block__140422__ .inner__140422__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__140422__ .inline_block__140422__ .inner__140422__ .icon__140422__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__140422__ .inline_block__140422__ .inner__140422__ .icon__140422__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__140422__ .inline_block__140422__ .inner__140422__ .text__140422__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__140422__.s_size_75 .inline_block__140422__ .inner__140422__ .icon__140422__ {padding-right:.5em; font-size:.75em;}
.text_wrap__140422__.s_size_100 .inline_block__140422__ .inner__140422__ .icon__140422__ {padding-right:.5em; font-size:1em;}
.text_wrap__140422__.s_size_150 .inline_block__140422__ .inner__140422__ .icon__140422__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__140422__.s_size_200 .inline_block__140422__ .inner__140422__ .icon__140422__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__140422__.s_size_250 .inline_block__140422__ .inner__140422__ .icon__140422__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     140423 : 한줄 텍스트      */
.text__140423__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__140423__ p a {color:#444444; text-decoration:none;}

